kind: Kustomization
apiVersion: kustomize.config.k8s.io/v1beta1
resources:
  - ../../base-jt
  - route.yaml
namespace: historical-ads-frontend-onprem
images:
  - name: docker-images.jobtechdev.se/historical-ads-frontend/historical-ads-frontend:latest
    newName: registry.gitlab.com/arbetsformedlingen/job-ads/historical-ads-frontend/main
    newTag: f697a2fab56d9479ce6beb7813a38f32179f4540
patches:
  - path: cm.yaml
